/* Footer----------------------------*/

#footer {
  font-size: 14px;
  margin: 10px auto 8px;
  position: relative;
  width: 960px;
}

.notice {
  float: left;
  padding: 2px 0 0 5px;
  width: 320px;
}

#footer #subnav {
  position: absolute;
  right: 0;
  top: 0;
}

#footer .footer-message {
  padding-left: 5px;
}

.footer {
  float: right;
  margin: 8px 5px 0 0;
}

/*end of footer-------------------------*/
